Get summary statistics about the memory system for a specific user.
Requires authentication and operates on user-scoped data.
AuthorizationBearer <token>
Send Authorization: Bearer <token>. The token is either a Clerk session JWT or a SmartMemory API key (prefix sm_live_, sm_test_, or legacy sk_).
In: header
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/memory/summary"null{
"detail": {
"code": "invalid_scoped_validity",
"message": "string",
"retryable": false
}
}{
"detail": {
"code": "invalid_scoped_validity",
"message": "string",
"retryable": false
}
}{
"detail": {
"code": "invalid_scoped_validity",
"message": "string",
"retryable": false
}
}